# SA2 - Schottland Trading

Software-Architekturen 2 - Schottland-Trading ArchiMate Modell

## Getting started

1. Download Archi: https://www.archimatetool.com/
2. Clone
3. Mit Archi öffnen

## ArchiMate Infos

Unter Tools zu finden.
https://www.opengroup.org/archimate-home
